/******/
/*** GLOBAL ***/
/******/

*,
*::before,
*::after {
	box-sizing: border-box;
}

body {
	overflow-x: clip;
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

ul, ol {
	padding-inline-start: 1.125rem;
	margin-block-start: 0;
}

.section-heading p {
	max-width: 36rem;
}

.screen-reader-text {
	position: absolute !important;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

.screen-reader-text:focus {
	top: 0.5rem;
	left: 0.5rem;
	width: auto;
	height: auto;
	padding: 0.75rem 1rem;
	clip: auto;
	white-space: normal;
	background: var(--color-true-white);
	color: var(--color-true-black);
	z-index: 100000;
}
